PERF2TAU(1)

NAME
perf2tau - converts PerfLib profiles to TAU profile files

SYNOPSIS

perf2tau {data_directory} [-h] [-flat]

DESCRIPTION

Converts perflib data to TAU format.

If an argument is not specified, it checks the perf_data_directory environment variable. Then opens perf_data.timing directory to read perflib data If no args are specified, it tries to read perf_data.<current_date> file.

OPTIONS

-h Display the help information.

-flat Suppresses callpath profiles, each callpath profile will be flattened to show only the function profile.

EXAMPLES

%> perf2tau timing

SEE ALSO

vtf2profile(1), tau2vtf(1), tau2otf(1), tau_merge(1), tau_convert(1)